diff options
-rwxr-xr-x | lfs.sh | 9 |
1 files changed, 7 insertions, 2 deletions
@@ -91,9 +91,14 @@ esac # Copy scripts and csv files to LFS sources target printf "%b" "${GRN}Copying required files to ${YLW}${LFS}/sources \ -${GRN}target directory...${RST}\n" +${GRN}target directory... ${RST}" + +if ! cp -rf ./*.sh chapter* ./*.csv "${LFS}/sources"; then + printf "%b" "${IRED}FAILED!${RST}\n" +else + printf "%b" "${GRN}OK${RST}\n" +fi -cp -rf ./*.sh chapter* ./*.csv "${LFS}/sources" cd "${LFS}/sources" || exit 1 # Download packages and patches |